Installing the Boxee beta on Ubuntu 10.10

Posted by DeviceGuru on Nov 1, 2010 4:12 AM EDT
Mail this story
Print this story

Despite Ubuntu being Boxee’s primary Linux target, Ubuntu 10.10 users have been disappointed to discover that the current Boxee beta won’t install on Maverick due to dependency conflicts.

Full Story

» Read more about: Groups: Ubuntu, Linux; Story Type: News Story

« Return to the newswire homepage

This topic does not have any threads posted yet!

You cannot post until you login.